Subject: Re: [Bug] git-log prints wrong unixtime with --date=format:%s

From: Michael Heerdegen <[email-masked]>
Date: Thu, 19 May 2016 17:41:39 +0200

Jeff King <[email-masked]> writes:

> Oh, I agree that unix times are handy. I just think that "use %at in the
> pretty-format, instead of %ad and then %s in the date-format" is not
> such a bad workaround.

I had missed %at (and %ct).  Yes, works perfectly - thanks for the hint.

Regards,

Michael.